[new tab page] initial list of tiles for directory tiles
We need an initial list of Tiles for the first release of the Tiles (bug  project. This bug will gather the list of tiles both Top Site and Sponsored Tiles.
